make大臣

昨日の夜からmakeを連発しています。

qmailをapt-get installしたときに、qmailはソースでの配布なので、合わせてmakeに必要な環境が導入されています。

で、makeしたのは、以下の4つ。
Debian woodyのstableなパッケージに比べると、随分新しいバージョンになりました。
といっても、PHP5とかMySQL5といった、最新というわけではなく、鉄板なチョイス。

  • Apache 1.3.34
  • PHP 4.4.1
  • Ruby 1.8.3
  • MySQL 4.1.15

ApacheとRubyはサラっと。MySQLはまぁまぁ、PHPは歯応えあり…でした。
そろそろ横浜に行かないといけないので、細かい話は後で。

コメントを残す